<style>
BODY		{ BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 8pt; }
TEXTAREA	{ BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 8pt; }
SELECT		{ BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 8pt; }

A		{ font-family: Verdana, sans-serif; FONT-SIZE: 8pt; }
A:link		{ COLOR: #6B5B36; text-decoration: none; font-family: Verdana, sans-serif;}
A:visited	{ COLOR: #6B5B36; text-decoration: none; font-family: Verdana, sans-serif;}
A:active	{ COLOR: #6B5B36; text-decoration: none; font-family: Verdana, sans-serif;}
a:hover		{ COLOR: #CC0000; text-decoration: none; font-weight: bold;}

INPUT		{ font-family: Verdana, sans-serif; FONT-SIZE: 8pt; }

</style>